#allrecords {
    overflow-x: hidden;
}

.t-body {
    background: #121312;
}

.uc-footer .t981__wrapper.t-container {
    background: url('https://static.tildacdn.com/tild6263-6134-4964-a131-356462343138/Group_10.png') center;
}

.uc-menu .t228__maincontainer {
    background: rgb(18 19 18 / 40%);
}

.uc-main-img2 .t-align_center:after {
    background: url('https://static.tildacdn.com/tild3331-6336-4935-b065-623562666338/Group_65.svg') no-repeat center / contain;
}

.uc-main .t-col.t-col_8.t-align_center {
    background: url('https://static.tildacdn.com/tild3163-3134-4531-b034-626636363666/Group_12.png') no-repeat center / cover;
}

.uc-gold .t-title:before,
.uc-gold .t-uptitle:after {
    background: url('https://static.tildacdn.com/tild3533-3535-4638-b361-623938633165/gold_line.svg') no-repeat center;
}

.uc-gold .t-col.t-col_8 {
    background: url('https://static.tildacdn.com/tild3166-3232-4638-b232-656633363435/Group_8.png') no-repeat center / cover;
}

.uc-gold .t-col.t-col_8:before,
.uc-gold .t-col.t-col_8:after {
    background: url('https://static.tildacdn.com/tild6532-3232-4031-b438-343465613130/gold-ticket.svg') no-repeat center;
}

.uc-menu .t-btn:after,
.t-body .t-btn:after,
.uc-about .t-btn:after {
    background: url('https://static.tildacdn.com/tild6364-3634-4238-b462-656135646462/tablet.svg') #FAB529 no-repeat center;
}

.uc-menu .t228__right_buttons_but:last-child .t-btn:after,
.t-body .t-btn:not(:first-child):after {
    background: url('https://static.tildacdn.com/tild6434-6436-4633-b433-646634643564/tablet.svg') #373A36 no-repeat center;
}

.uc-person .t-list__item {
    background: #545852;
}

.uc-about .t-col.t-col_12:before {
    background: linear-gradient(225.93deg, rgba(0, 0, 0, 0) 43.67%, rgba(0, 0, 0, 0.72) 79.43%);
}

.uc-menu .t228__leftcontainer,
.uc-menu .t-btn,
.t588__buttons-wrapper,
.main-block_left,
.main-block_right,
.main-block_center,
.uc-gold .t-col.t-col_8,
.t-body .t-btn,
.uc-title .t-title,
.uc-about .t-col.t-col_12,
.uc-faq .t849 {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.uc-menu .t228__centerside,
.uc-menu .t228__padding40px,
.uc-person .t537__container.t-list__container_inrow3.t-container:before,
.uc-person .t537__container.t-list__container_inrow3.t-container:after,
.uc-faq .t-container:before,
.uc-faq .t-container:after,
.uc-faq .t849__border {
    display: none;
}

.main-block,
.uc-person .t537__container.t-list__container_inrow3.t-container {
    display: grid;
}

.uc-gold .t-title span,
.uc-gold .t-title:before,
.uc-gold .t-uptitle:after,
.t-body .t-btn:after {
    display: block;
}

.uc-title .t-title {
    padding: 0;
}

.uc-menu .t228,
.uc-steps .t-container,
.uc-person .t-section__container.t-container,
.uc-about .t-container,
.uc-faq .t849,
.uc-footer .t981 {
    padding: 0 40px;
}

.uc-menu .t228__maincontainer {
    padding: 0 24px;
}

.uc-menu .t-btn {
    padding: 0 6px 0 20px;
}

.uc-gold .t-col.t-col_8 {
    padding: 24px 42px;
}

.t-body .t-btn {
    padding: 0 8px 0 20px;
}

.uc-main .t-col.t-col_8.t-align_center,
.uc-about .t-col.t-col_12 {
    padding: 64px;
}

.uc-steps .t1073__row,
.uc-steps .t-col.t-col_12 {
    padding: 0 62px;
}

.uc-person .t537__container.t-list__container_inrow3.t-container {
    padding: 0 40px !important;
}

.uc-person .t537__bgimg.t-bgimg {
    padding: 0 !important;
}

.uc-person .t537__wrapperleft {
    padding: 24px 32px 32px;
}

.uc-title .t-uptitle {
    padding: 0 0 20px;
}

.uc-faq .t-section__container.t-container {
    padding: 12px 0 0 62px;
}

.uc-footer .t981__wrapper.t-container {
    padding: 21px 24px;
}

.uc-menu .t228,
.uc-menu .t228__maincontainer,
.uc-gold .t-col.t-col_8,
.uc-main .t-col.t-col_8.t-align_center,
.uc-steps .t-container,
.uc-person .t537__container.t-list__container_inrow3.t-container,
.uc-person .t-section__container.t-container,
.uc-about .t-col.t-col_12,
.uc-about .t-container,
.uc-faq .t849,
.uc-footer .t981 {
    box-sizing: border-box;
}

.uc-gold .t-col.t-col_8:before,
.uc-gold .t-col.t-col_8:after,
.uc-about .t-col.t-col_12:before {
    top: 0;
}

.uc-menu .t228 {
    top: 12px;
}

.uc-menu .t228__maincontainer {
    max-width: 1160px;
}

.main-block .t-col.t-col_8 {
    max-width: unset !important;
}

.main-block_left img {
    max-width: 386px;
}

.uc-gold .t-descr {
    max-width: 520px;
}

.uc-steps .t1073__col.t-card__col,
.uc-person .t-list__item {
    max-width: unset;
}

.uc-person .t-section__descr {
    max-width: calc(100% / 3 - 116px);
}

.uc-person .t-section__title {
    max-width: calc((100% / 3)* 2 - 180px);
}

.uc-title .t-container {
    position: static;
    max-width: 1200px;
    padding: 0 40px;
}

.uc-title .t-uptitle {
    max-width: 286px;
}

.uc-about .t-descr {
    max-width: 700px;
}

.uc-faq .t849,
.uc-footer .t981,
.uc-title {
    max-width: 1200px;
}

.uc-faq .t-section__container.t-container {
    max-width: 370px;
}

.uc-menu .t228__maincontainer {
    backdrop-filter: blur(40px);
}

.uc-menu .t228__maincontainer {
    -webkit-backdrop-filter: blur(40px);
}

.uc-menu .t228__maincontainer,
.main-block_left img,
.main-block_right img,
.uc-main-img1 img,
.uc-main-img2 img,
.uc-gold .t-col.t-col_8,
.uc-main .t-col.t-col_8.t-align_center,
.uc-person .t537__bgimg.t-bgimg,
.uc-person .t-list__item,
.uc-about .t-col.t-col_12,
.uc-footer .t981__wrapper.t-container {
    border-radius: 16px;
}

.uc-menu .t-btn:after,
.t-body .t-btn:after {
    border-radius: 50%;
}

.uc-menu .t228__maincontainer,
.main-block,
.uc-about .t-col.t-col_12 {
    overflow: hidden;
}

.uc-menu .t-btn {
    gap: 9px;
}

.main-block,
.main-block_left,
.main-block_right,
.main-block_center,
.uc-person .t537__container.t-list__container_inrow3.t-container,
.uc-faq .t849 {
    gap: 40px;
}

.t-body .t-btn,
.uc-footer .t981__menu {
    gap: 12px;
}

.t588__buttons-wrapper,
.uc-steps .t1073__row {
    gap: 20px;
}

.uc-menu .t-btn {
    height: 40px;
}

.uc-menu .t-btn:after,
.t-body .t-btn:after,
.uc-faq .t849__icon {
    height: 28px;
}

.uc-gold .t-col.t-col_8:before,
.uc-gold .t-col.t-col_8:after,
.uc-main-img2 .t-align_center:after,
.uc-about .t470__bgimg.t-img,
.uc-about .t-col.t-col_12:before {
    height: 100%;
}

.uc-gold .t-title:before,
.uc-gold .t-uptitle:after {
    height: 20px;
}

.t-body .t-btn {
    height: 44px;
}

.uc-person .t537__bgimg.t-bgimg {
    height: 248px;
}

.uc-menu .t-btn,
.uc-gold .t-col.t-col_8,
.t-body .t-btn,
.uc-main-img2 .t-align_center,
.uc-person .t-section__topwrapper,
.uc-title,
.uc-about .t-col.t-col_12,
.uc-about .t470__title,
.uc-about .t-btn,
.uc-person .t-col.t-col_12 {
    position: relative;
}

.uc-gold .t-col.t-col_8:before,
.uc-gold .t-col.t-col_8:after,
.uc-main-img2 .t-align_center:after,
.uc-person .t-section__descr,
.uc-about .t-col.t-col_12:before {
    position: absolute;
}

.uc-about .t470__imgdescrwrapper {
    position: unset;
}

.uc-menu .t-btn {
    margin-left: 12px;
}

.uc-menu .t-btn:after,
.uc-gold .t-col.t-col_8:before,
.uc-gold .t-col.t-col_8:after,
.uc-gold .t-title:before,
.uc-gold .t-uptitle:after,
.t-body .t-btn:after,
.uc-main-img2 .t-align_center:after,
.uc-about .t-col.t-col_12:before {
    content: '';
}

.uc-menu .t-btn:after,
.t-body .t-btn:after,
.uc-faq .t849__icon {
    width: 28px;
}

.uc-gold .t-col.t-col_8:before,
.uc-gold .t-col.t-col_8:after {
    width: 32px;
}

.uc-gold .t-title:before,
.uc-gold .t-uptitle:after,
.uc-about .t470__bgimg.t-img,
.uc-about .t-col.t-col_12:before {
    width: 100%;
}

.uc-main-img2 .t-align_center:after {
    width: calc(100% + 316px);
}

.uc-menu .t228__leftside {
    min-width: 170px !important;
}

.main-block {
    grid-template-columns: 442px min(calc(1160px / 100 * 72), 100vw) 442px;
}

.uc-person .t537__container.t-list__container_inrow3.t-container {
    grid-template-columns: 1fr 1fr 1fr;
}

.main-block,
.t588__buttons-wrapper {
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.uc-about .t-col.t-col_12 {
    justify-content: flex-end;
}

.uc-faq .t849 {
    justify-content: space-between;
}

.main-block_left,
.main-block_right,
.main-block_center,
.uc-gold .t-col.t-col_8,
.uc-about .t-col.t-col_12 {
    flex-direction: column;
}

.main-block_center {
    transform: translateY(-238px);
}

.uc-gold .t-uptitle,
.uc-gold .t-title,
.t-body .t-btn,
.uc-main .t588__descr,
.uc-steps .t-col.t-col_12,
.uc-steps .t1073__col.t-card__col,
.uc-steps .t1073__price,
.uc-person .t537__bgimg.t-bgimg,
.uc-person .t-list__item,
.uc-person .t537__persdescr,
.uc-person .t-col.t-col_12,
.uc-person .t-section__topwrapper,
.uc-title .t-col.t-col_12,
.uc-about .t-col.t-col_12,
.uc-about .t-descr,
.uc-faq .t-col.t-col_12,
.uc-faq .t-item.t-col.t-col_7,
.uc-footer .t981__menu-item,
.uc-footer .t981__col.t981__col_right,
.uc-footer .t981__menu,
.uc-faq .t-descr {
    margin: 0;
}

.main-block .t-col.t-col_8 {
    margin: 0 !important;
}

.uc-gold .t-descr {
    margin: 20px auto 24px;
}

.uc-gold .t-uptitle:after {
    margin: 44px 0 0;
}

.uc-steps .t-card__title {
    margin: 40px 0 12px;
}

.uc-steps .t-card__descr {
    margin: 22px 0 36px;
}

.uc-faq .t849,
.uc-footer .t981,
.uc-title {
    margin: 0 auto;
}

.uc-footer {
    margin: 50px 0 12px;
}

.main-block_left {
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
}

.t-body .t-btn,
.uc-footer .t981__wrapper.t-container {
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.uc-about .t-col.t-col_12 {
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.uc-about .t-col.t-col_12:before {
    left: 0;
}

.uc-gold .t-col.t-col_8:before,
.uc-gold .t-col.t-col_8:after {
    left: -16px;
}

.uc-gold .t-col.t-col_8:after {
    left: unset;
}

.uc-main-img2 .t-align_center:after {
    left: -156px;
}

.uc-person .t-section__descr {
    left: calc(100% / 3 + 45px);
}

.uc-gold .t-col.t-col_8:after {
    right: -16px;
}

.uc-gold .t-title {
    order: 1;
}

.uc-gold .t-descr {
    order: 2;
}

.uc-gold .t-uptitle {
    order: 3;
}

.uc-gold .t-uptitle {
    text-align: right;
}

.uc-gold .t-uptitle,
.uc-title .t-uptitle {
    letter-spacing: unset;
}

.uc-person .t-section__title {
    margin-bottom: 0;
}

.uc-gold .t-title:before,
.uc-steps .t-section__topwrapper {
    margin-bottom: 44px;
}

.uc-main .t588__title {
    margin-bottom: 18px;
}

.uc-person .t537__persname {
    margin-bottom: 12px;
}

.uc-about .t470__title {
    margin-bottom: 24px;
}

.t-body .t-btn:after {
    flex-shrink: 0;
}

.uc-main .t588__buttons {
    margin-top: 24px;
}

.uc-steps {
    margin-top: -174px;
    padding-bottom: 0 !important;
}

.uc-person .t-section__descr {
    margin-top: 24px;
}

.uc-about .t-container {
    margin-top: 70px;
}

.uc-about .t-btn {
    margin-top: 40px;
}

.uc-gold .t-col.t-col_8,
.uc-main .t-col.t-col_8.t-align_center,
.uc-main-img2 img {
    box-shadow: 0 9px 24px rgba(0, 0, 0, 0.4);
}

.uc-main-img2 .t-align_center:after {
    bottom: -64px;
}

.uc-main-img2 .t-align_center:after {
    filter: drop-shadow(0px 9px 24px rgba(0, 0, 0, 0.24));
}

.uc-main-img2 .t-align_center:after {
    -webkit-filter: drop-shadow(0px 9px 24px rgba(0, 0, 0, 0.24));
}

.uc-steps .t1073__row {
    border-image: url("https://static.tildacdn.com/tild3939-3033-4666-b065-353936366431/Line_1_Stroke.svg") 2 fill / 2px;
    padding: 0 62px;
    gap: 20px;
}

.uc-person {
    padding-top: 72px;
}

.uc-faq {
    padding-top: 50px;
}

.uc-person .t-section__topwrapper {
    padding-bottom: 44px;
}

.uc-faq .t849__textwrapper {
    padding-bottom: 27px;
}

.uc-person .t-section__title {
    padding-left: 62px;
}

.uc-about .t-col.t-col_12 {
    min-height: 646px;
}

.uc-about .t470__bgimg.t-img {
    z-index: 0;
}

.uc-about .t470__title,
.uc-about .t-btn,
.uc-about .t-col.t-col_12:before {
    z-index: 1;
}

.uc-about .t-col.t-col_12 {
    z-index: 2;
}

.uc-about .t470__bgimg.t-img {
    max-height: unset;
}

.uc-about .t470__bgimg.t-img {
    object-fit: cover;
}

.uc-faq .t-item.t-col.t-col_7 {
    float: right;
}

.uc-faq .t-item:first-child .t849__header {
    border: none !important;
}

.uc-footer .t981__menu-item:not(:last-child) {
    padding-right: 14px;
}

.uc-footer .t981__menu-item:not(:last-child) {
    border-right: 1px solid #999999;
}

.uc-person .t-list__item:nth-child(3n) {
    transform: translateY(-50%);
}

.uc-person .t-list__item:nth-child(3n - 1) {
    transform: translateY(30%);
}

.uc-person .t537__container.t-list__container_inrow3.t-container {
    padding-bottom: 11% !important;
}

.uc-title {
    background: unset !important;
}

@media screen and (max-width: 1200px) {
    .t-container,
    .uc-person .t-section__descr,
    .uc-about .t-col.t-col_12 {
        max-width: unset;
    }
    
    .uc-person .t-section__title {
        max-width: 638px;
    }
    
    .uc-person .t-section__descr {
        left: calc(100vw / 3 + 20px);
    }
    
    .uc-person .t-section__descr {
        width: 260px;
    }
    
    .uc-main .t588__title,
    .uc-steps .t-section__title>div,
    .uc-person .t-section__title>div,
    .uc-title .t-title,
    .uc-about .t470__title,
    .uc-faq .t-section__title {
        font-size: 38px !important;
    }
}

@media screen and (max-width: 980px) {
    .uc-menu .t228 {
        position: fixed;
    }
    
    .uc-menu .t228__leftcontainer,
    .uc-menu .t228__rightcontainer,
    .uc-menu .t228__right_buttons {
        padding: 0 !important;
    }
    
    .uc-menu .t228__maincontainer {
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
    }
    
    .uc-menu .t228__maincontainer {
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
    }
    
    .uc-menu .t228__maincontainer {
        justify-content: space-between;
    }
}

@media screen and (max-width: 960px) {
    .uc-gold .t-title span:first-child {
        font-size: 76px;
    }
    
    .uc-title .t-title {
        font-size: 32px !important;
    }
    
    .uc-person .t-section__title,
    .uc-faq .t-item.t-col.t-col_7,
    .uc-steps .t1073__col.t-card__col,
    .uc-faq .t-col.t-col_12,
    #allrecords .uc-person .t-list__item,
    .uc-title .t-col.t-col_12 {
        padding: 0;
    }
    
    .main-block_center,
    .uc-steps .t1073__row,
    .t-col.t-col_12,
    .uc-steps .t-col.t-col_12 {
        padding: 0 40px;
    }
    
    .uc-about .t-col.t-col_12 {
        padding: 40px;
    }
    
    .main-block {
        gap: 0;
    }
    
    .uc-faq .t-section__container.t-container {
        padding-left: 40px;
    }
    
    .uc-footer .t981__col.t981__col_left {
        margin: 0;
    }
    
    #allrecords .uc-person .t-list__item {
        margin: 0 !important;
    }
    
    .uc-footer .t981__wrapper.t-container,
    .uc-steps .t1073__row {
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
    }
    
    .uc-footer .t981__wrapper.t-container:before,
    .uc-footer .t981__wrapper.t-container:after {
        display: none;
    }
    
    .uc-footer .t981__wrapper.t-container {
        justify-content: space-between;
    }
    
    .uc-footer .t981__wrapper.t-container {
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center;
    }
    
    .uc-person .t-section__descr {
        width: 260px;
    }
    
    .uc-title .t-container {
        width: 100%;
        box-sizing: border-box;
    }
    
    .uc-person .t-list__item:nth-child(9) {
        grid-column: unset;
        transform: unset;
    }
    
    .uc-person .t537__container.t-list__container_inrow3.t-container {
        padding-bottom: 260px !important;
    }
    
    #allrecords .uc-person .t-list__item {
        width: 100%;
    }
    
    .uc-person .t-section__descr {
        left: calc(50% + 50px);
    }
    
    .uc-person .t-section__title {
        max-width: 700px;
    }
    
    .uc-person .t537__itemwrapper {
        max-width: unset;
    }
    
    .uc-person .t537__container.t-list__container_inrow3.t-container {
        grid-template-columns: 1fr 1fr;
    }
    
    .uc-person .t-list__item:nth-child(3n), 
    .uc-person .t-list__item:nth-child(3n - 1) {
        transform: unset;
    }
    
    .uc-person .t-list__item:nth-child(2n) {
        transform: translateY(35%);
    }
    
    .uc-person .t537__container.t-list__container_inrow3.t-container {
        padding-bottom: 5% !important;
    }
}

@media screen and (max-width: 768px) {
    .uc-person .t537__container.t-list__container_inrow3.t-container {
        padding-bottom: 0 !important;
    }
    .uc-steps .t1073__row {
        flex-wrap: wrap;
    }
    
    .uc-person .t537__container.t-list__container_inrow3.t-container {
        flex-wrap: nowrap;
    }
    
    .uc-steps .t1073__row {
        padding-bottom: 40px!important;
    }
    
    .uc-steps .t-card__descr,
    .uc-faq .t-section__topwrapper,
    .uc-faq .t-section__title {
        margin-bottom: 0;
    }
    
    .main-block_center,
    .uc-menu .t228,
    .uc-steps .t-container,
    .uc-person .t-section__container.t-container,
    .uc-faq .t849,
    .uc-steps .t1073__row,
    .t-col.t-col_12,
    .uc-steps .t-col.t-col_12,
    .uc-footer .t981 {
        padding: 0 20px;
    }
    
    .uc-gold .t-col.t-col_8 {
        padding: 24px 32px;
    }
    
    .uc-title .t-container,
    .uc-about .t-container {
        padding: 0 40px;
    }
    
    .uc-title .t-container {
        margin: 0;
    }
    
    .uc-faq .t-container:last-child {
        padding: 0 20px !important;
    }
    
    .main-block {
        gap: 20px;
    }
    
    .main-block {
        grid-template-columns: 442px calc(100vw - 80px) 442px;
    }
    
    .uc-gold .t-title span:first-child {
        font-size: 62px;
    }
    
    .uc-gold .t-title span:last-child {
        font-size: 48px !important;
    }
    
    .uc-gold .t-title span:first-child {
        line-height: 1.2 !important;
    }
    
    .uc-person .t537__container.t-list__container_inrow3.t-container {
        display: flex;
    }
    
    .uc-person .t537__container.t-list__container_inrow3.t-container::-webkit-scrollbar {
        display: none;
    }
    
    .uc-person .t537__container.t-list__container_inrow3.t-container {
        overflow-x: auto;
    }
    
    .uc-person .t537__container.t-list__container_inrow3.t-container {
        scroll-snap-type: x mandatory;
    }
    
    .uc-person .t537__container.t-list__container_inrow3.t-container {
        scroll-behavior: smooth;
    }
    
    .uc-person .t537__container.t-list__container_inrow3.t-container {
        scrollbar-width: none;
    }
    
    .uc-person .t537__container.t-list__container_inrow3.t-container {
        -ms-overflow-style: none;
    }
    
    .uc-person .t537__container.t-list__container_inrow3.t-container {
        scroll-padding: 40px;
    }
    
    .uc-person .t-section__descr,
    .uc-title .t-container {
        position: static;
    }
    
    .uc-person .t-section__descr {
        max-width: 500px;
    }
    
    .uc-title .t-container,
    .uc-faq .t-section__container.t-container {
        max-width: unset;
    }
    
    .uc-person .t-section__descr,
    .uc-title .t-container {
        width: unset;
    }
    
    .uc-person .t-list__item {
        width: 360px !important;
    }
    
    .uc-person .t-list__item {
        transform: unset !important;
    }
    
    .uc-person .t-list__item {
        flex-shrink: 0;
    }
    
    .uc-title {
        margin-top: 40px;
    }
    
    .uc-person .t-list__item {
        scroll-snap-align: start;
    }
    
    .uc-faq .t849 {
        flex-direction: column;
    }
    
    .uc-faq .t-section__container.t-container {
        padding-left: 20px;
    }
    
    .uc-faq .t-container:last-child {
        box-sizing: border-box;
    }
    
    .main-block_center {
        transform: translateY(-138px);
    }
    
    .uc-steps {
        margin-top: -70px;
    }
}

@media screen and (max-width: 640px) {
    .uc-gold .t-title span:first-child {
        font-size: 52px;
    }
    
    .uc-gold .t-title span:last-child {
        font-size: 36px !important;
    }
    
    .main-block_center {
        transform: translateY(-58px);
    }
    
    .uc-gold .t-title:before {
        margin-bottom: 32px;
    }
    
    .uc-main .t-col.t-col_8.t-align_center {
        padding: 32px;
    }
    
    .uc-title .t-container,
    .uc-about .t-container,
    .uc-faq .t849,
    .uc-footer .t981 {
        padding: 0 40px;
    }
    
    .uc-about .t-col.t-col_12 {
        padding: 24px 32px 32px !important;
    }
    
    .uc-faq .t-container:last-child {
        padding: 0 !important;
    }
    
    .uc-footer .t981__menu-item:not(:last-child) {
        padding: unset;
    }
    
    .uc-steps,
    .uc-menu .t228__right_buttons_but {
        margin: 0;
    }
    
    .uc-main-img2 .t-align_center:after {
        bottom: -40px;
    }
    
    .uc-menu .t228__right_buttons_wrap {
        display: flex;
    }
    
    .uc-faq .t-section__container.t-container {
        padding-left: 0;
    }
    
    .uc-footer .t981__col.t981__col_left {
        flex-shrink: 1;
    }
    
    .uc-footer .t981__menu-item:not(:last-child) {
        border: none;
    }

    .uc-main .t-btn {
        white-space: nowrap;
        width: unset;
    }
    
    .uc-menu .t-btn {
        justify-content: space-between;
    }

    .uc-menu .t228__imglogo.t228__imglogomobile,
    .uc-footer .t981__logo.t-img {
        max-width: 130px!important;
    }
    
    .uc-menu .t228__leftside {
        min-width: 130px !important;
    }
}

@media screen and (max-width: 480px) {
    .main-block_center,
    .uc-steps .t-col.t-col_12,
    .uc-steps .t1073__row,
    .uc-person .t-col.t-col_12 {
        padding: 0;
    }
    
    .uc-person .t537__container.t-list__container_inrow3.t-container {
        padding: 0 20px !important;
    }
    
    .uc-title .t-container,
    .uc-about .t-container,
    .uc-faq .t849,
    .uc-footer .t981 {
        padding: 0 20px;
    }
    
    .uc-person .t537__wrapperleft {
        padding: 20px;
    }
    
    .uc-about .t-col.t-col_12 {
        padding: 20px !important;
    }
    
    .main-block_center,
    .uc-person .t537__container.t-list__container_inrow3.t-container {
        gap: 20px;
    }
    
    .uc-person .t537__container.t-list__container_inrow3.t-container {
        scroll-padding: 20px;
    }
    
    .uc-person .t-list__item {
        max-width: calc(100% - 20px);
    }
    
    .uc-footer .t981__menu-item {
        text-align: right;
    }
    
    .uc-gold .t-title span:first-child {
        font-size: 44px;
    }
    
    .uc-gold .t-title span:last-child,
    .uc-main .t588__title,
    .uc-steps .t-section__title>div,
    .uc-person .t-section__title>div,
    .uc-title .t-title,
    .uc-about .t470__title,
    .uc-faq .t-section__title {
        font-size: 28px !important;
    }
    
    .uc-gold .t-descr,
    .uc-faq .t849__title {
        font-size: 16px !important;
    }
    
    .uc-faq .t849__text {
        font-size: 13px !important;
    }
    
    .uc-main .t588__title,
    .uc-steps .t-section__title>div,
    .uc-person .t-section__title>div,
    .uc-title .t-title,
    .uc-about .t470__title,
    .uc-faq .t-section__title {
        hyphens: auto;
    }
    
    .uc-main-img2 .t-align_center:after {
        display: none;
    }
    
    .uc-menu .t228__right_buttons_wrap {
        flex-direction: column;
        gap: 12px;
    }
    
    .uc-menu .t228__rightcontainer {
        margin: 0;
    }
    
    .uc-menu .t228__rightside {
        min-width: unset!important;
    }
    
    .uc-menu .t228__maincontainer {
        padding: 12px 24px;
    }
    
    .main-block_center {
        transform: unset;
    }
}